/* CSS Document */

body{
}
/*
#contents{
    background-color:#FFFFFF;
}
*/
/* メールアイテム、カレンダー等system配下 */
#system .pager{
    text-align:center;
    margin: 20px;
}

#system .pager a{
    padding:10px 5px;
    margin:10px 5px;
    text-decoration:none;
    color:#FFF;
    background-color:#FFBF01;
    border:2px #FFBF01 solid;
/*    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em; */
}

#system .pager .nolink{
    padding:10px 5px;
    margin:20px 5px;
    text-decoration:none;
    color:#CCC;
    background-color:#999999;
    border:2px #999999 solid;
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em;
}

#system ul {
    margin: 10px 0px;
    padding: 0px;
    list-style-type: none;
}
#system li:first-child{
    border-top:1px dashed #CCCCCC;
}

#system li {
    background: url(../../images/mobile_nananaoto/top/smp/arrow_common.gif) no-repeat right center;
    border-bottom: 1px dashed #CCCCCC;
    padding: 5px 20px 5px 0;
    display:block;
}

#system a{
    text-decoration:none;
    color:#000000;
    padding: 5px 5px;
}

#system li a {
    display: block;
}

/*      staffreport      */
#staffreport{
    margin:0 5px;
}

#staffreport ul {
    margin: 0px 0px 15px 0px;
    padding: 0px;
    list-style-type: none;
}

#staffreport li {
    border-bottom: 1px dashed #CCCCCC;
    display:block;
    padding: 0px 6px 0px 0px;
}

#staffreport li a{
    padding: 8px 26px 8px 0;
    background: url(../../images/mobile_nananaoto/top/smp/arrow_common.gif) no-repeat right center;
    text-decoration:none;
    color:#000000;
    display:block;
}

#staffreport .ttl{
    font-weight:bold;
    color:#e5000b;
}

#staffreport .in img{
    padding:5px;
    border:1px #666666 solid;
}

/* スタッフレポートTOPへ */
.btn_back_reporttop{
    padding:15px 15px 0 0;
    text-align:left;
}

.btn_back_reporttop a{
/*    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em; */
    border:2px #ea5407 solid;
    color:#ea5407;
    padding:7px 15px;
    margin-top:5px;
    text-align:center;
    font-size:0.8em;
}

.btn_reporttop{
    background:url(../../images/mobile_nananaoto/top/title/btn_reporttop.png) no-repeat left center;
    padding-left:15px;
}

/* Back to page */
.btn_back_page{
    padding:15px 15px 10px 0;
    text-align:left;
}

.btn_back_page a{
/*    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em; */
    border:2px #FFBF01 solid;
    color:#FFBF01;
    padding:7px 15px;
    margin-top:5px;
    text-align:center;
    font-size:0.8em;
}

.btn_page{
    background:url(../../images/mobile_nananaoto/top/title/btn_tweettop.png) no-repeat left center;
    padding-left:15px;
}

img{
    border:0;
}

/* グリーティングメールボタン */
.btn_regmail a{
    display:block;
    color:#febe04;
    padding:10px 5px;
}

.btn_regmail{
/*    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em; */
    border:#febe04 2px solid;
    background-color:#fff;
    margin:15px 0px;
    text-align:center;
}

/* login_number */
.login_number a{
    display:block;
    color:#febe04;
    padding:12px 5px;
    text-align:center;
}

.login_number{
/*    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em; */
    border:#febe04 2px solid;
    background-color:#fff;
    margin:15px 0px;
    text-align:center;
}


/* ���O�C���y�[�W�{�^�� */
.btn_errorotm a{
    display:block;
    color:#febe04;
    padding:10px 5px;
}

.btn_errorotm{
/*    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em; */
    border:#febe04 2px solid;
    background-color:#fff;
    margin:15px 0px;
    text-align:center;
}

/* 会員登録・解除 ボタン */
.btn_regist a{
    display:block;
    color:#febe04;
    padding:15px 5px;
}

.btn_regist{
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em;
    border:#febe04 2px solid;
    background-color:#fff;
    margin:15px 15px;
    text-align:center;
}

/* ナオトに直接問う */
.btn_back_troubletop a{
    display:block;
    color:#ff00c6;
    padding:15px 5px;
}

.btn_back_troubletop{
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em;
    border:#ff00c6 2px solid;
    background-color:#fff;
    margin:15px 15px;
    text-align:center;
    font-size:0.8em;
}

.fortun_txt{
    padding:15px;
}

/* entry btn */
#entry_gm{
    margin:0px;
}

#entry_gm .btn_entry {
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: 0em;
    background-color: #8AD754;
    color:#fff;
    padding:15px 15px;
    margin:2px 0px 8px;
    text-align:center;
    font-size:1.2em;
    display: block;
    line-height: 14px;
}

#entry_gm .btn_entry a{
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: 0em;
    color:#fff;
    text-align:center;
    font-size:0.8em;
}

#entry_gm .btn_entry a:visited{
    text-decoration:none;
}
